prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibexecdir=${libexecdir}/mate-screensaver
privdatadir=${datadir}/mate-screensaver
themesdir=${datadir}/applications/screensavers

Name: mate-screensaver
Description: MATE Screensaver
Version: 1.26.2
Requires:
Libs:
Cflags:
